using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace BPA.KitChen.GroupMeal.Core.Enum
{
    public enum SRDUserType
    {
        /// <summary>
        /// 人员
        /// </summary>
        [Description("人员")]
        USER = 0,

        /// <summary>
        /// 人员分类
        /// </summary>
        [Description("人员分类")]
        USERTYPE = 1,

    }
    public enum RSDGroupType
    {
        /// <summary>
        /// 设备
        /// </summary>
        [Description("设备")]
        RSD = 0,

        /// <summary>
        /// 设备分组
        /// </summary>
        [Description("设备分组")]
        RSDGROUP = 1,
    }
}
